﻿@keyframes loadingBarShimmer {
    0% { background-position: 200% 0; }
    100% { background-position: -200% 0; }
}

#loading-bar .bar {
    height: 5px !important;
    background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0) 70%) !important;
    background-size: 200% 100% !important;
    animation: loadingBarShimmer 3s infinite linear !important;
}

/* Fancy blur effect */
#loading-bar .peg {
    height: 5px !important;
}

#loading-bar-spinner {
  top: 50%;
  left: 50%;
}

#loading-bar-spinner .spinner-icon {
  width: 20px;
  height: 20px;
}